.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
    border-bottom: 3px solid #4c8ba4; 
    position:relative;
}

.navbar-default {
   background-color: #fff;
   border: none;
border-bottom:2px solid #4c8ba4;
}

.navbar-collapse {
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
/*background-color:#4c8ba4;
  border-radius:60px 0 0 0;*/
  background-image:url(/Portals/2/Images/Layout/navEnd.png);
  background-repeat:no-repeat;
  background-position:left top;
  padding:0 0 0 93px;
  margin:0 -1px 0 0;
  bottom:-3px;
  position:relative;
  margin-top:48px;
}

#dnnMenu .topLevel > li > a {
    color: #fff;
  font-size:0.9em;
  border-right:1px solid #fff;
  background-color:#4c8ba4;
}

#dnnMenu .topLevel > li.active > a:focus, #dnnMenu .topLevel > li.active > a:hover,
#dnnMenu .topLevel > li > a:focus, #dnnMenu .topLevel > li > a:hover,
#dnnMenu .topLevel > li.active > a {
    color: #4c8ba4;
   background-color: #ffd3d0;
}

#dnnMenu .topLevel > .open > a, #dnnMenu .topLevel > .open > a:hover, #dnnMenu .topLevel > .open > a:focus {
    background:  #ffd3d0;
  color: #4c8ba4;
}

#dnnMenu .topLevel > .active.open > a, #dnnMenu .topLevel > .active.open > a:hover, #dnnMenu .topLevel > .active.open > a:focus {
    background-color: #ffd3d0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #4c8ba4!important;
   background-color: #ffd3d0;
}

#dnnMenu .navbar-default .topLevel > li > a {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
  


#dnnMenu .dropdown-menu {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #4c8ba4;
    padding: 0;
}

    #dnnMenu .dropdown-menu::after {
        bottom: 100%;
        left: 35%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(241,241,241,0);
        border-bottom-color: #4c8ba4;
        border-width: 10px;
        margin-left: -30px;
    }

    #dnnMenu .dropdown-menu li {
        background: none;
        float: none;
        clear: both;
        width: auto;
        padding: 0;
        border-bottom: 1px solid #fff;
        -o-transition: all .3s ease 0s;
        -webkit-transition: all .3s ease 0s;
        -moz-transition: all .3s ease 0s;
        transition: all .3s ease 0s;
    }

        #dnnMenu .dropdown-menu li:hover {
              background-color: #ffd3d0;
        }

        #dnnMenu .dropdown-menu li:last-child {
            border: none;
        }

        #dnnMenu .dropdown-menu li > a {
            background: transparent;
        color: #fff;
        font-size:0.9em;
        padding:10px 32px 10px 22px;
        }

        #dnnMenu .dropdown-menu li.active a:hover, #dnnMenu .dropdown-menu li.active a:focus {
           color: #4c8ba4;
        }
      #dnnMenu .dropdown-menu li.active > a {
        }

    #dnnMenu .dropdown-menu a:hover {
        color: #4c8ba4;
    }

#dnnMenu .subLevelRight::after {
    border: none;
}

@media only screen and (min-width:768px) and (max-width:1100px) {
    #dnnMenu .nav li a{
        font-size: 11px;
              padding-left:10px;
              padding-right:10px;
    }

   .navbar-collapse {
			margin:0;  
background-color:#4c8ba4;
padding-left:0;
            width:100%;
   }
          
          .nav {float:right;border-left:1px solid #fff;}
      
#logo {
       max-width:160px; 
        float:none;
      }
}
  
@media only screen and (max-width:767px) {
    .navbar-collapse {
  background-image:none;
  padding:0 0 0 0px;
  margin:0 0 0 0;
  margin-top:0;
}  
    #dnnMenu .dropdown-menu {
        padding: 0;
    }

        #dnnMenu .dropdown-menu::after {
            border: none;
            pointer-events: none;
            border-color: none;
            border-width: 0;
        }

        #dnnMenu .dropdown-menu.subLevel {
            padding: 0;
        }

            #dnnMenu .dropdown-menu.subLevel li.active a span {
                color: #3f3f3f;
            }

            #dnnMenu .dropdown-menu.subLevel li {
                background: #4a4f54;
                border-bottom: 1px solid #fff;
                padding: 0;
            }

        #dnnMenu .dropdown-menu.subLevelRight li {
            background: #5d6062;
            padding: 0;
        }

    #dnnMenu .topLevel li {
        position: relative;
        list-style-type: none;
        float: none;
        width: 100%;
        margin-bottom: 0;
        border-top: 1px solid rgba(255,255,255,.5);
        background-color:#4c8ba4;
    }

        #dnnMenu .topLevel li.active a {
        }

        #dnnMenu .topLevel li a {
            display: block;
            -webkit-transition: all .2s ease 0s;
            -moz-transition: all .2s ease 0s;
            -o-transition: all .2s ease 0s;
            transition: all .2s ease 0s;
            padding-top: 5px;
            padding-bottom: 5px;
        }

            #dnnMenu .topLevel li a:hover {
            }

                #dnnMenu .topLevel li a:hover span {
                }

            #dnnMenu .topLevel li a span {
                line-height: 52px;
                margin: 0;
                padding: 0 15px;
                font-size: 15px;
            }

    #dnnMenu .topLevel .dropdown.open a span {
        color: #7ca0c0;
    }

    #dnnMenu .topLevel .dropdown-menu.subLevel a span {
        color: #fff;
    }

    #dnnMenu .topLevel > li > a {
        color: #fff;
    }

        #dnnMenu .topLevel > li > a:hover span {
            color: #7ca0c0;
        }

    #dnnMenu .dropdown.open .subLevel > li a:hover span {
        color: #69849d;
    }

    .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
        position: absolute;
        right: 0;
        padding: 0;
        width: 65px;
        height: 62px;
        line-height: 60px;
        text-align: center;
        border-width: 1px;
        border-style: solid;
        top: 0;
        border: none;
        background-color: #2c2f33;
        display: block;
        margin: 0;
        border-radius: 0;
        font-size: 1.3em;
    }
}

/* one level subnav styles */

.oneLevelSubNav ul li ul {
   display:none; 
  }
.sidebarPane .selected {
  position:relative;
    }
.sidebarPane .selected::after {
        bottom: 0%;
        right: -43px;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(241,241,241,0);
        border-left-color: #ffd3d0;
        border-width: 21px;
    }